# Class PlayerStalledEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerStalledEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerStalledEvent(): PlayerStalledEvent

- #### Returns PlayerStalledEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerStalled" = Events.PlayerStalled

Overrides BasePlayerEvent.type